.sidebar-info .sidebar__info_gral > div::after, .sidebar-info .sidebar__info_ppal > div::after {
    content: "";
    display: inline;
}

.page-node-6471 .sticky-top.show-ds.p-3.alto, .page-node-6481 .sticky-top.show-ds.p-3.alto {
    height: 153px;}
#team-cursos  button[aria-expanded=true]{
border-color: rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: transparent;
    color: rgba(0, 0, 0, 0.5);}

 .page-user .panel-title {
    display: list-item;
    list-style-position: outside;
    /* list-style-type: disc; *$$$$ */
    margin-left: 1rem;

}

.page-user .panel-title::before,  .page-user .accordion-toggle:before,  .panel-title::before,   /* .accordion-toggle:before, a.accordion-toggle:before */ {
    content: none;
    margin-right: 0;
}

.page-user .info-user h2, .page-user h5{

color: #1f497d;}

.page-user h4 > a {
color:#6c757d}

.panel-title::before, .views-row .field-content::before {.accordion pub
    content: "\00b7 ";
    padding:0;
      margin-left: -.5em;}

.node-type-story .sidebar-info .sidebar__info_ppal > div {
display:block;}

.page-taxonomy-term-3 .view-content .row {display:block;}

.page-taxonomy-term-3 .view-content .row .col-lg-3, .page-taxonomy-term-3 .view-content .row .col-md-4, .page-taxonomy-term-3 .view-content .row .col-sm-6 {
    max-width: 100%;
}

.page-user h4 > a {
    color: #404040;
}



.node-type-story .columna___izq .accordion .field-label:before {
content:none;
}

.node-type-story .columna___izq .accordion .field-label {
font-size: 1.1rem;
color: #6c757d;
    font-weight: 400;
    line-height: 1.2;
margin-bottom: .5rem;
}

.user__ficha h3.mt-4.mb-4 {
margin-top: 0px !important;
}

button.accordion {
margin: 0.3em;
}

ul.field-story-publicaciones li, ul.field-story-tesis li {
margin: 0.3em 0;
}

ul.field-story-publicaciones li::before, ul.field-story-tesis li::before , .accordion-toggle::before, .accordion .field-label::before, button.accordion::before{
/* margin-left: 0.5em;
content: "\00b7"; */
content: "\00b7";

/* font-family: FontAwesome; */

font-family: Arial;

padding-right: .5em;

font-size: 1rem;

vertical-align: middle;
}

.accordion-toggle.collapsed {
    font-weight: 500;
}

.panel-title::before, .views-row .field-content::before {
    margin-right: 0;
}

.panel-title::before, .views-row .field-content::before {
    content: "\00b7 ";
    margin-right: 0;
}

ul.field-story-publicaciones li::before, ul.field-story-tesis li::before, .accordion .field-label::before, button.accordion::before {

    margin-left: -15px;

}

#team_academic .views-field a {

    padding-left: 6px;

}


.row.home {
    margin-top: 6px;
}

.columna___izq {

    padding-left: 15px;

}
.views-bootstrap-accordion-plugin-style .panel-heading {
    padding-left: .5em;
}
#team_academic .views-row .views-field {
    padding-left: .5em;
}

/* Research lines vista especial */



.view-research-lines h2 {
    display: none;
    visibility: hidden;
}

.view-research-lines .panel-title::before {
    content: none;
}

.view-research-lines .panel-collapse {

    margin-top: -20px;

}

.rsredondo {
    border-radius: 25px;
    border: 2px solid #41719C;
    padding: 20px;
    background: #F2F2F2;
    margin-bottom: 20px;
}

.view-research-lines .accordion-toggle {
    font-size: 1.45em;
    color: #41719C;
	text-decoration: underline;
}

.view-research-lines .views-bootstrap-accordion-plugin-style .panel-heading {
    padding-left: 0;
}

.view-research-lines div.panel {
    padding: 0;
}

.view-research-lines .node-readmore {
    visibility: hidden;
}


.view-research-lines .field-label, .view-research-lines .field-taxonomy-vocabulary-2 {
   display: none;
}

.uscher-picture .field-image-node-attach {
    text-align: center;
}

.view-analytical-methods .views-row .field-content::before {
    content: "";
    margin-right: .5em;
}

.view-research-lines .col-12.col-xs-12.col-sm-12.col-md-8.col-lg-8 {
	max-width: 100%;
	width: 100%;
	flex: 0 0 100%;
}

.uscher-picture.mb-2 img {
	width: 100%
}
// $$$$

.col-smc-2 {
    -ms-flex: 0 0 22%;
    flex: 0 0 22%;
    max-width: 22%;
    -ms-flex: 0 0 22% !important;
    flex: 0 0 22% !important;
    max-width: 22% !important;
}

.show-ds .col-sm-2, .show-ds .col-smc-2 {
    -ms-flex: 0 0 22%;
    flex: 0 0 22%;
    max-width: 22%;
}

.show-ds .col-sm-1 {
    -ms-flex: 0 0 8%;
    flex: 0 0 8%;
    max-width: 8%;
    text-align: center;
}
#logosf {

    text-align: center;
    /* display: none; */
	padding-top: 10px;
	padding-bottom: 10px;
}
.col-sm-6 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 50%;
}

.col-sm-6 .col-lg-3 {
-ms-flex: 0 0 25%;
flex: 0 0 25%;
max-width: 25%;
}
/* */
.mt-4.mb-4.col-xs-12.col-sm-6.col-md-3.col-lg-3, .mt-4.mb-4.col-xs-12.col-sm-6.col-md-4.col-lg-3 {
-ms-flex: 0 0 25% !important;
flex: 0 0 25% !important;
max-width: 25% !important;
}

.col-12.col-sm-6.contakt {
-ms-flex: 0 0 50%;
flex: 0 0 50%;
max-width: 50%;
}
/* */




.ccol-sm-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

#feder {
    font-size: .8rem;
    font-weight: bold;
}

/* 2020 */

.view-id-research_lines .panel-collapse.collapse {
    display: block;
}

.view-id-research_lines .panel-collapse.show {
    display: none;
}